@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Noto+Sans+TC:wght@300;400&family=Raleway:wght@300;400;500&display=swap");
.spotList .Img img, .spotList .Img a::before {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

/*列表頁*/
.spotList {
  margin: 0 -10px;
}

.spotList li {
  padding: 0 10px;
  margin-bottom: 40px;
}

.spotList .Img {
  position: relative;
  background-color: #000;
  overflow: hidden;
}

.spotList .Img:hover img {
  opacity: .4;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.spotList .Img:hover a::before {
  opacity: 1;
  top: -20px;
}

.spotList .Img img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.spotList .Img a::before {
  content: "DETAILS";
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 99;
  display: block;
  margin-left: -45px;
  margin-top: -80px;
  padding: 10px 20px;
  font-size: 12px;
  color: #fff;
  border: 1px solid #fff;
  border-left: none;
  border-right: none;
  opacity: 0;
}

.spotList .Txt {
  padding: 10px;
  background-color: #fff;
}

.spotList .Txt h3 a {
  display: block;
  font-size: 18px;
  font-weight: 400;
  color: #080808;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.spotList .Txt h3 a:hover {
  color: #2f3d85;
}

.spotList .Txt p {
  height: 60px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.8;
  letter-spacing: 0.5px;
  color: #6d6c6c;
}

.spotList .Txt b {
  /*距離計算*/
  margin-top: 10px;
  display: block;
  font-size: 12px;
  font-weight: normal;
  color: #000;
}

/****內頁****/
.contentBox .leftBox {
  float: left;
  width: 67%;
}

.contentBox .title {
  margin-bottom: 15px;
}

.contentBox .title b {
  display: block;
  font-size: 12px;
  font-weight: 400;
  color: #292f52;
  padding: 5px 0;
}

.contentBox .shareBox {
  float: right;
}

.contentBox .shareBox a {
  cursor: pointer;
  display: block;
  vertical-align: middle;
  padding: 3px 5px;
  border-radius: 3px;
  font-size: 12px;
  color: #fff;
}

.contentBox .Img {
  margin-bottom: 20px;
}

.contentBox .Img img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.contentBox .rightBox {
  float: right;
  width: 28%;
}

.contentBox .link {
  margin-bottom: 15px;
}

.contentBox .link a {
  display: inline-block;
  padding: 7px 15px;
  -webkit-box-shadow: 2px 2px 2px #ccc;
  box-shadow: 2px 2px 2px #ccc;
  border-radius: 3px;
  font-size: 16px;
  color: #fff;
}

.icon {
  margin: 10px 0;
}

.icon li {
  display: inline-block;
  margin-right: 15px;
  font-size: 13px;
}

.icon img {
  vertical-align: middle;
  margin-right: 5px;
}

.map {
  border: 1px solid #CCC;
}

#spotMap {
  height: 280px;
}

/*側邊相簿*/
.side_album li {
  width: 33.33%;
  padding: 0 5px 5px 0;
}

@media (max-width: 767px) {
  .col-4 {
    width: 50%;
    margin-bottom: 25px;
  }
  .link {
    float: none;
    width: 100%;
    text-align: center;
  }
  .top {
    position: static;
    margin: 15px 0;
  }
  /*內頁*/
  .contentBox .leftBox {
    float: none;
    width: 100%;
    padding: 0;
  }
  .contentBox .rightBox {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
}

@media (max-width: 360px) {
  .col-4 {
    width: 100%;
    margin-bottom: 25px;
  }
}
